.os_baslik
{
font-family:verdana;
font-size:12;
font-weight:bold;
color:#ffffff;
}

.os_baslik_2
{
font-family:arial, verdana;
font-size:12;
font-weight:bold;
color:#ffffff;
}


.os_baslik_siyah
{
font-family:verdana;
font-size:12;
font-weight:bold;
color:#000000;
}

.os_baslik_gri
{
font-family:arial, verdana;
font-size:11;
color:#707070;
}

.os_fiyat_1
{
font-family:verdana;
font-size:13;
font-weight:bold;
color:#ff0000;
}


.os_fiyat_2
{
font-family:verdana;
font-size:10;
color:#ff0000;
}


.os_fiyat_3
{
font-family:arial;
font-size:17;
font-weight:bold;
color:#ff0000;
}


.os_kmetin
{
font-family:verdana;
font-size:9;
color:#000000;
}



.os_metin
{
font-family:verdana;
font-size:11;
color:#000000;
}

A
{
font-family:verdana;
color:#0033c8;
font-size:11;
text-decoration:none;
}


.os_klink
{
font-family:verdana;
color:#0033c8;
font-size:9;
text-decoration:none;
}



.os_metin_baslik
{
font-family:arial, verdana;
font-size:17;
font-weight:bold;
color:#003399;
}


.os_metin_baslik2
{
font-family:humnst 777 Bt, arial;
font-size:13;
font-weight:bold;
color:#003333;
}







.kocaman_metin
{
font-family:verdana;
font-size:16;
font-weight:bold;
color:#000066;
}


.kmetin
{
font-family:verdana;
font-size:9;
color:#000000;
}



INPUT
{
font-family:verdana;
font-size:11;
}


SELECT
{
font-family:verdana;
font-size:10;
}


.aralik
{
font-size:3;
}


.aralik1
{
font-size:1;
}


.tooltiptitle
{
	COLOR: #aa373a;
	TEXT-DECORATION: none;
	CURSOR: Default;
	font-family: verdana;
	font-weight: bold;
	font-size: 8pt;
}

.tooltipcontent
{
	COLOR: #000000;
	TEXT-DECORATION: none;
	CURSOR: Default;
	font-family: verdana;
	font-size: 8pt;
}

#ToolTip
{
	position:absolute;
	width: 100px;
	top: 0px;
	left: 0px;
	z-index:4;
	visibility:hidden;
}.os_metin_baslik1 {
	font-family:arial, verdana;
	font-size:12;
	font-weight:lighter;
	color:#000099;
	text-decoration: underline;
}


#lyr1, #lyr2 
{
position:absolute; visibility:hidden;
left:180px; width:715px; z-index:100 
}
